cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
22205
Views
95
Helpful
38
Replies

ISE 2.7.0.356

Hello, 

Could someone please advise which version of ISE is not affected by the log4j vulnerability?

What is the workaround if any ?

 

Cheers, 

Gan

 

38 Replies 38

It took me 15 min for installation to complete.

For those who are experiencing issues, I highly advice to make sure that file hash match the one on Cisco download page. I had issues where downloaded file had discrepancy. I ended up downloading from alternative computer and file MD5 hash finally matched.

On Windows you can use following cmd to check file MD5 hash: certutil -hashfile c:\temp\ise-apply-CSCwa47133_Ver_24_30_allpatches-SPA.tar.gz MD5 (of course file path is as per where you stored the file)

Linux command: md5sum ise-apply-CSCwa47133_Ver_24_30_allpatches-SPA.tar.gz MD5